#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58155/Boiler-Installation-Croydon-Parallax07.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58155/Boiler-Installation-Croydon-Parallax08.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax03 {background-image: url(/shared/images/content/bus_58155/Boiler-Installation-Croydon-Parallax09.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax04 {background-image: url(/shared/images/content/bus_58155/Boiler-Installation-Croydon-Parallax10.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
